<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>Bài toán lớp 3: Tìm số chia</presentationTitle>
	<speakers>
		<speaker>
			<name>Nguyen Thi Bich Ngoc</name>
			<speakerTitle>Tieu hoc Dong Son</speakerTitle>
			<image>spk29418.JPG</image>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="256" frameRate="30" totalFrames="1362.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Giới thiệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 45410">
				<media url="a24x2x1.mp3" startMsecs="0" duration="41190" startAtMSecs="0"/>
				<media url="a24x2x2.mp3" startMsecs="41190" duration="4220" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="327" frameRate="30" totalFrames="940.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tiến trình</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="72" duration=" 31360">
				<media url="a24x72x1.mp3" startMsecs="0" duration="31360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="257" frameRate="30" totalFrames="705" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Mục tiêu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 23500">
				<media url="a24x1x2.mp3" startMsecs="10" duration="23110" startAtMSecs="0"/>
				<media url="a24x1x3.mp3" startMsecs="23120" duration="380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="258" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/nnnnnnnnn_258_1_71899.flv" PosX="66" PosY="81" Height="375" Width="582" playAfterTime="0" duration="30511" StartTime="0" StopTime="30511" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Bài mới</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="266" frameRate="30" totalFrames="402.9" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10010 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="140" url="a24x140x1.mp3"/>
				<audioFeedback id="141" url="a24x141x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 1: Nối phép tính ở cột A với kết quả tương ứng ở cột B</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 13430">
				<media url="a24x3x1.mp3" startMsecs="0" duration="7390" startAtMSecs="0"/>
				<media url="a24x3x2.mp3" startMsecs="7390" duration="2650" startAtMSecs="0"/>
				<media url="a24x3x4.mp3" startMsecs="13170" duration="260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="281" frameRate="30" totalFrames="703.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kết quả bài 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 23450">
				<media url="a24x4x1.mp3" startMsecs="0" duration="19270" startAtMSecs="0"/>
				<media url="a24x4x4.mp3" startMsecs="23020" duration="430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="295" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/chia tao 1_295_1_89286.flv" PosX="90" PosY="114" Height="360" Width="540" playAfterTime="0" duration="38296" StartTime="0" StopTime="38296" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Chia táo 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="427.2" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10389 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="142" url="a24x142x1.mp3"/>
				<audioFeedback id="143" url="a24x143x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài toán 1 a</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="73" duration=" 14240">
				<media url="a24x73x2.mp3" startMsecs="160" duration="14080" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="268.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án bài toán 1 a</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="74" duration=" 8940">
				<media url="a24x74x2.mp3" startMsecs="120" duration="4790" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="267" frameRate="30" totalFrames="334.5" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10024 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="144" url="a24x144x1.mp3"/>
				<audioFeedback id="145" url="a24x145x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 11150">
				<media url="a24x6x1.mp3" startMsecs="0" duration="11150" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="252.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>a) Có 6 quả táo chia đều cho 2 bạn. Hỏi mỗi bạn được chia mấy quả táo? Phép tính tương ứng để tìm số quả táo của 1 bạn là: 6 : 2 = 3 Đúng hay Sai?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 8420">
				<media url="a24x7x2.mp3" startMsecs="160" duration="3580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="300" frameRate="30" totalFrames="140.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/chia tao 2_300_1_59809.flv" PosX="60" PosY="69" Height="399" Width="600" playAfterTime="0" duration="28813" StartTime="0" StopTime="28813" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Vi deo 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios duration="4670"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="301" frameRate="30" totalFrames="466.8" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10406 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="146" url="a24x146x1.mp3"/>
				<audioFeedback id="147" url="a24x147x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài toán 1b</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="71" duration=" 15560">
				<media url="a24x71x1.mp3" startMsecs="0" duration="12450" startAtMSecs="0"/>
				<media url="a24x71x5.mp3" startMsecs="14770" duration="790" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="311" frameRate="30" totalFrames="279.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án 1b</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="76" duration=" 9310">
				<media url="a24x76x2.mp3" startMsecs="90" duration="3490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="269" frameRate="30" totalFrames="606" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10058 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="148" url="a24x148x1.mp3"/>
				<audioFeedback id="149" url="a24x149x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 20200">
				<media url="a24x10x2.mp3" startMsecs="100" duration="20020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="284" frameRate="30" totalFrames="252.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án bài 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 8420">
				<media url="a24x11x2.mp3" startMsecs="10" duration="3040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="268" frameRate="30" totalFrames="327.6" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10043 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="150" url="a24x150x1.mp3"/>
				<audioFeedback id="151" url="a24x151x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>* Hãy nối các số ở cột A với tên gọi tương ứng ở cột B trong phép chia: 6 : 2 = 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 10920">
				<media url="a24x8x1.mp3" startMsecs="0" duration="10920" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="245.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án : * Hãy nối các số ở cột A với tên gọi tương ứng ở cột B trong phép chia: 6 : 2 = 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 8170">
				<media url="a24x9x2.mp3" startMsecs="150" duration="3620" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="698.4000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Phép tính</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="77" duration=" 23280">
				<media url="a24x77x1.mp3" startMsecs="0" duration="19960" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="270" frameRate="30" totalFrames="320.7" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10078 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="152" url="a24x152x1.mp3"/>
				<audioFeedback id="153" url="a24x153x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài toán 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 10690">
				<media url="a24x12x1.mp3" startMsecs="0" duration="4650" startAtMSecs="0"/>
				<media url="a24x12x2.mp3" startMsecs="4650" duration="2540" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="274.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>ĐA bài toán 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 9150">
				<media url="a24x13x1.mp3" startMsecs="0" duration="4000" startAtMSecs="0"/>
				<media url="a24x13x3.mp3" startMsecs="8750" duration="400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="304" frameRate="30" totalFrames="375.9" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10443 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="154" url="a24x154x1.mp3"/>
				<audioFeedback id="155" url="a24x155x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài toán 2b</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="78" duration=" 12530">
				<media url="a24x78x1.mp3" startMsecs="0" duration="12450" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="313" frameRate="30" totalFrames="254.70000000000002" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>ĐA bài toán 2b</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios id="79" duration=" 8490">
				<media url="a24x79x1.mp3" startMsecs="0" duration="3550" startAtMSecs="0"/>
				<media url="a24x79x3.mp3" startMsecs="8200" duration="290" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="305" frameRate="30" totalFrames="452.7" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10459 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="156" url="a24x156x1.mp3"/>
				<audioFeedback id="157" url="a24x157x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Cách tìm x là: 30 : x = 5 x = 30 : 5 x = 6 Đúng hay sai?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="80" duration=" 15090">
				<media url="a24x80x1.mp3" startMsecs="0" duration="350" startAtMSecs="0"/>
				<media url="a24x80x2.mp3" startMsecs="350" duration="11940" startAtMSecs="0"/>
				<media url="a24x80x4.mp3" startMsecs="14610" duration="480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="314" frameRate="30" totalFrames="307.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Cách tìm x là: 30 : x = 5 x = 30 : 5 x = 6 Đúng hay sai?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="81" duration=" 10240">
				<media url="a24x81x1.mp3" startMsecs="0" duration="450" startAtMSecs="0"/>
				<media url="a24x81x2.mp3" startMsecs="450" duration="4690" startAtMSecs="0"/>
				<media url="a24x81x5.mp3" startMsecs="9840" duration="400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="271" frameRate="30" totalFrames="352.8" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10092 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="158" url="a24x158x1.mp3"/>
				<audioFeedback id="159" url="a24x159x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Hãy chọn đáp án em cho là đúng.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 11760">
				<media url="a24x14x2.mp3" startMsecs="190" duration="6500" startAtMSecs="0"/>
				<media url="a24x14x4.mp3" startMsecs="11340" duration="420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="286" frameRate="30" totalFrames="344.40000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Muốn tìm số chia chưa biết làm thế nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 11480">
				<media url="a24x15x1.mp3" startMsecs="0" duration="7000" startAtMSecs="0"/>
				<media url="a24x15x4.mp3" startMsecs="11120" duration="360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="588" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Ghi nhớ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
			<audios id="82" duration=" 19600">
				<media url="a24x82x1.mp3" startMsecs="0" duration="350" startAtMSecs="0"/>
				<media url="a24x82x2.mp3" startMsecs="350" duration="16020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="669.6" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10473 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="160" url="a24x160x1.mp3"/>
				<audioFeedback id="161" url="a24x161x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 1a</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
			<audios id="83" duration=" 22320">
				<media url="a24x83x1.mp3" startMsecs="0" duration="6150" startAtMSecs="0"/>
				<media url="a24x83x2.mp3" startMsecs="6150" duration="1440" startAtMSecs="0"/>
				<media url="a24x83x3.mp3" startMsecs="7590" duration="10820" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="315" frameRate="30" totalFrames="426.90000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>ĐA bài tập 1a</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
			<audios id="84" duration=" 14230">
				<media url="a24x84x2.mp3" startMsecs="220" duration="8730" startAtMSecs="0"/>
				<media url="a24x84x4.mp3" startMsecs="13740" duration="490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="308" frameRate="30" totalFrames="411.6" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10507 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="162" url="a24x162x1.mp3"/>
				<audioFeedback id="163" url="a24x163x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>* Trong 2 phép tính chia trên có số bị chia giống nhau, số chia của phép tính này bằng thương của phép tính kia và ngược lại. Đúng hay sai?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
			<audios id="85" duration=" 13720">
				<media url="a24x85x1.mp3" startMsecs="0" duration="11290" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="321" frameRate="30" totalFrames="242.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide32.swf"/>
			<slideBackground index="0" frameToPlay="63" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>* Trong 2 phép tính chia trên có số bị chia giống nhau, số chia của phép tính này bằng thương của phép tính kia và ngược lại. Đúng hay sai?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="0"/>
			<audios id="86" duration=" 8080">
				<media url="a24x86x1.mp3" startMsecs="0" duration="3110" startAtMSecs="0"/>
				<media url="a24x86x3.mp3" startMsecs="7760" duration="320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="319" frameRate="30" totalFrames="346.8" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10528 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="164" url="a24x164x1.mp3"/>
				<audioFeedback id="165" url="a24x165x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide33.swf"/>
			<slideBackground index="0" frameToPlay="65" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 1b</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="0"/>
			<audios id="87" duration=" 11560">
				<media url="a24x87x1.mp3" startMsecs="0" duration="9550" startAtMSecs="0"/>
				<media url="a24x87x3.mp3" startMsecs="11020" duration="540" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="320" frameRate="30" totalFrames="245.99999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide34.swf"/>
			<slideBackground index="0" frameToPlay="67" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>ĐA bài tập 1b</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="0"/>
			<audios id="88" duration=" 8200">
				<media url="a24x88x2.mp3" startMsecs="120" duration="3390" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="297" frameRate="30" totalFrames="408.90000000000003" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10330 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="166" url="a24x166x1.mp3"/>
				<audioFeedback id="167" url="a24x167x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide35.swf"/>
			<slideBackground index="0" frameToPlay="69" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>a) Điền giá trị x thích hợp vào ô trống</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<slideSpeaker index="0"/>
			<audios id="89" duration=" 13630">
				<media url="a24x89x1.mp3" startMsecs="0" duration="270" startAtMSecs="0"/>
				<media url="a24x89x2.mp3" startMsecs="270" duration="10420" startAtMSecs="0"/>
				<media url="a24x89x4.mp3" startMsecs="13060" duration="570" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="298" frameRate="30" totalFrames="439.20000000000004" advance="auto" blockMovement="false" type="normal">
			<content url="Slide36.swf"/>
			<slideBackground index="0" frameToPlay="71" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>a) Điền giá trị x thích hợp vào ô trống</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<slideSpeaker index="0"/>
			<audios id="90" duration=" 14640">
				<media url="a24x90x1.mp3" startMsecs="0" duration="9210" startAtMSecs="0"/>
				<media url="a24x90x4.mp3" startMsecs="14060" duration="580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="273" frameRate="30" totalFrames="385.2" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10130 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="168" url="a24x168x1.mp3"/>
				<audioFeedback id="169" url="a24x169x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide37.swf"/>
			<slideBackground index="0" frameToPlay="73" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>b) Nối phép tính ở cột A với giá trị x tương ứng ở cột B</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="37"/>
			<slideSpeaker index="0"/>
			<audios id="18" duration=" 12840">
				<media url="a24x18x1.mp3" startMsecs="0" duration="250" startAtMSecs="0"/>
				<media url="a24x18x2.mp3" startMsecs="250" duration="9100" startAtMSecs="0"/>
				<media url="a24x18x3.mp3" startMsecs="9350" duration="310" startAtMSecs="0"/>
				<media url="a24x18x5.mp3" startMsecs="12170" duration="670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="288" frameRate="30" totalFrames="248.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide38.swf"/>
			<slideBackground index="0" frameToPlay="75" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>ĐA bài tập 2c</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="38"/>
			<slideSpeaker index="0"/>
			<audios id="19" duration=" 8290">
				<media url="a24x19x1.mp3" startMsecs="0" duration="260" startAtMSecs="0"/>
				<media url="a24x19x2.mp3" startMsecs="260" duration="3480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="323" frameRate="30" totalFrames="254.70000000000002" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10535 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="170" url="a24x170x1.mp3"/>
				<audioFeedback id="171" url="a24x171x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide39.swf"/>
			<slideBackground index="0" frameToPlay="77" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 2c</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="39"/>
			<slideSpeaker index="0"/>
			<audios id="91" duration=" 8490">
				<media url="a24x91x1.mp3" startMsecs="0" duration="320" startAtMSecs="0"/>
				<media url="a24x91x2.mp3" startMsecs="320" duration="7710" startAtMSecs="0"/>
				<media url="a24x91x3.mp3" startMsecs="8030" duration="460" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="324" frameRate="30" totalFrames="252.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide40.swf"/>
			<slideBackground index="0" frameToPlay="79" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đáp án bài tập 2c</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="40"/>
			<slideSpeaker index="0"/>
			<audios id="92" duration=" 8420">
				<media url="a24x92x2.mp3" startMsecs="190" duration="3250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="405" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10147 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="172" url="a24x172x1.mp3"/>
				<audioFeedback id="173" url="a24x173x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide41.swf"/>
			<slideBackground index="0" frameToPlay="81" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>d) Tìm giá trị x tương ứng ở cột B nối với phép tính thích hợp ở cột A</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="41"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 13500">
				<media url="a24x20x1.mp3" startMsecs="0" duration="320" startAtMSecs="0"/>
				<media url="a24x20x2.mp3" startMsecs="320" duration="10400" startAtMSecs="0"/>
				<media url="a24x20x4.mp3" startMsecs="13140" duration="360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="289" frameRate="30" totalFrames="250.79999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide42.swf"/>
			<slideBackground index="0" frameToPlay="83" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>d) Tìm giá trị X tương ứng ở cột B nối với phép tính thích hợp ở cột A</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="42"/>
			<slideSpeaker index="0"/>
			<audios id="21" duration=" 8360">
				<media url="a24x21x2.mp3" startMsecs="200" duration="3200" startAtMSecs="0"/>
				<media url="a24x21x4.mp3" startMsecs="8000" duration="360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="182.4" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10165 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="174" url="a24x174x1.mp3"/>
				<audioFeedback id="175" url="a24x175x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide43.swf"/>
			<slideBackground index="0" frameToPlay="85" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Muốn tìm số chia chưa biết làm thế nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="43"/>
			<slideSpeaker index="0"/>
			<audios id="22" duration=" 6080">
				<media url="a24x22x1.mp3" startMsecs="0" duration="330" startAtMSecs="0"/>
				<media url="a24x22x2.mp3" startMsecs="330" duration="5670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="290" frameRate="30" totalFrames="388.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide44.swf"/>
			<slideBackground index="0" frameToPlay="87" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Muốn tìm số chia chưa biết làm thế nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="44"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 12950">
				<media url="a24x23x2.mp3" startMsecs="60" duration="380" startAtMSecs="0"/>
				<media url="a24x23x3.mp3" startMsecs="440" duration="7840" startAtMSecs="0"/>
				<media url="a24x23x7.mp3" startMsecs="11830" duration="1120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="294" frameRate="30" totalFrames="520.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide45.swf"/>
			<slideBackground index="0" frameToPlay="89" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="45"/>
			<slideSpeaker index="0"/>
			<audios id="24" duration=" 17360">
				<media url="a24x24x1.mp3" startMsecs="0" duration="290" startAtMSecs="0"/>
				<media url="a24x24x2.mp3" startMsecs="290" duration="5110" startAtMSecs="0"/>
				<media url="a24x24x3.mp3" startMsecs="5400" duration="3860" startAtMSecs="0"/>
				<media url="a24x24x5.mp3" startMsecs="9310" duration="2550" startAtMSecs="0"/>
				<media url="a24x24x6.mp3" startMsecs="11860" duration="2830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="276" frameRate="30" totalFrames="402" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10182 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="176" url="a24x176x1.mp3"/>
				<audioFeedback id="177" url="a24x177x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide46.swf"/>
			<slideBackground index="0" frameToPlay="91" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trong phép chia hết có số bị chia là 7, vậy thương lớn nhất là 7. Đúng hay sai ?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="46"/>
			<slideSpeaker index="0"/>
			<audios id="25" duration=" 13400">
				<media url="a24x25x2.mp3" startMsecs="120" duration="13280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="239.70000000000002" advance="auto" blockMovement="false" type="normal">
			<content url="Slide47.swf"/>
			<slideBackground index="0" frameToPlay="93" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trong phép chia hết có số bị chia là 7, vậy thương lớn nhất là 7. Đúng hay sai ?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="47"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 7990">
				<media url="a24x26x3.mp3" startMsecs="230" duration="3260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="277" frameRate="30" totalFrames="309" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10225 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="178" url="a24x178x1.mp3"/>
				<audioFeedback id="179" url="a24x179x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide48.swf"/>
			<slideBackground index="0" frameToPlay="95" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>a) Trong phép chia hết, 7 chia cho mấy để được thương lớn nhất?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="48"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 10300">
				<media url="a24x27x2.mp3" startMsecs="220" duration="10080" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="292" frameRate="30" totalFrames="282.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide49.swf"/>
			<slideBackground index="0" frameToPlay="97" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>a) Trong phép chia hết, 7 chia cho mấy để được thương lớn nhất?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="49"/>
			<slideSpeaker index="0"/>
			<audios id="28" duration=" 9410">
				<media url="a24x28x2.mp3" startMsecs="140" duration="4410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="278" frameRate="30" totalFrames="419.1" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10240 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="180" url="a24x180x1.mp3"/>
				<audioFeedback id="181" url="a24x181x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide50.swf"/>
			<slideBackground index="0" frameToPlay="99" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>b) Trong phép chia hết, 7 chia cho mấy để được thương nhỏ nhất?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="50"/>
			<slideSpeaker index="0"/>
			<audios id="29" duration=" 13970">
				<media url="a24x29x1.mp3" startMsecs="0" duration="10910" startAtMSecs="0"/>
				<media url="a24x29x4.mp3" startMsecs="13560" duration="410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="293" frameRate="30" totalFrames="255" advance="auto" blockMovement="false" type="normal">
			<content url="Slide51.swf"/>
			<slideBackground index="0" frameToPlay="101" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>b) Trong phép chia hết, 7 chia cho mấy để được thương nhỏ nhất?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="51"/>
			<slideSpeaker index="0"/>
			<audios id="30" duration=" 8500">
				<media url="a24x30x2.mp3" startMsecs="130" duration="3530" startAtMSecs="0"/>
				<media url="a24x30x4.mp3" startMsecs="8170" duration="330" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="326" frameRate="30" totalFrames="645.9000000000001" advance="never" blockMovement="true" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10554 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="182" url="a24x182x1.mp3"/>
				<audioFeedback id="183" url="a24x183x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide52.swf"/>
			<slideBackground index="0" frameToPlay="103" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trò chơi</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="52"/>
			<slideSpeaker index="0"/>
			<audios id="93" duration=" 21530">
				<media url="a24x93x1.mp3" startMsecs="0" duration="270" startAtMSecs="0"/>
				<media url="a24x93x2.mp3" startMsecs="270" duration="19240" startAtMSecs="0"/>
				<media url="a24x93x4.mp3" startMsecs="20740" duration="790" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="328" frameRate="30" totalFrames="228.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide53.swf"/>
			<slideBackground index="0" frameToPlay="105" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>ĐA trò chơi</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="53"/>
			<slideSpeaker index="0"/>
			<audios id="95" duration=" 7630">
				<media url="a24x95x2.mp3" startMsecs="80" duration="3060" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="279" frameRate="30" totalFrames="637.1999999999999" advance="never" blockMovement="false" type="scoring" quiz=" 10004 " showInTOC="false">
			<content url="Slide54.swf"/>
			<slideBackground index="0" frameToPlay="107" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đánh giá KQ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="54"/>
			<slideSpeaker index="0"/>
			<audios id="31" duration=" 21240">
				<media url="a24x31x1.mp3" startMsecs="0" duration="21140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="259" frameRate="30" totalFrames="9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide55.swf"/>
			<slideBackground index="0" frameToPlay="109" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/ket thuc_259_1_57732.flv" PosX="72" PosY="102" Height="372" Width="570" playAfterTime="0" duration="17267" StartTime="0" StopTime="17267" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="9" end="9"/>
			</clickAnimations>
			<slideTitle>Củng cố</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="55"/>
			<slideSpeaker index="0"/>
			<audios duration="300"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="280" frameRate="30" totalFrames="4119.599999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide56.swf"/>
			<slideBackground index="0" frameToPlay="111" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Nguồn tư liệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="56"/>
			<slideSpeaker index="0"/>
			<audios id="33" duration=" 137320">
				<media url="a24x33x1.mp3" startMsecs="0" duration="137320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Em đã hiểu và làm bài tôt!" failedScoreFeedback="Em cần cố gắng hơn nữa nhé!" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
